Subject: [v6ops] Telechat update notice: <draft-ietf-v6ops-slaac-renum-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 12 Oct 2020 07:12:44 -0700

Placed on agenda for telechat - 2020-10-22

WARNING: This may not leave enough time for directorate reviews!

Datatracker URL: https://datatracker.ietf.org/doc/draft-ietf-v6ops-slaac-renum/